﻿body {
    font-size: 1.5em;
}

ul, li {
    list-style-type: none;
    padding-left: 0px;
}

.standard-height {
    height: 16vh;
}

.standard-height-64 {
    height: 64vh;
    margin-bottom: 20px;
}

.standard-height-10 {
    height: 10vh;
}

.standard-height-14 {
    height: 14vh;
}

.standard-height-4 {
    height: 4vh;
}

.standard-height-24 {
    height: 24vh;
}

#picture {
    height: 54vh;
    max-width: 100%;
    border: 12px solid #007bff;
    border-radius: 30px;
    margin-bottom: 10px;
}

#picture-box {
    display: inline-block;
}

#picture-box div {
    position: relative;
}

    #picture-box div p {
        position: absolute;
        bottom: -75px;
        left: 35px;
    }
   
.logo {
    width: 100%;
    background-image: url("/images/top2right.jpg");
    background-size: contain;
}

#top-img {
    height: 16vh;
    margin: 0px;
    padding: 0px;
}

#top-img-back {
    position: absolute;
    z-index: -100;
    height: 16vh;
    width: 100%;
}

#connection-code {
    font-size: 1.1em;
}

@media (max-width: 500px) {
    #picture {
        border: 6px solid #007bff;
    }
}

@media (max-width: 1279px) {
    .standard-height-10, .standard-height-24, .standard-height-64, .standard-height, #top-img, #top-img-back, #picture {
        height: initial;
    }
    #picture-box div, #picture-box div p {
        margin-top: 10px;
    }
}

#languages {
    height: 40px;
    padding: 5px;
}

#languages a {
    text-decoration: none;
}

#globe {
    height: 100%;
    margin-left: 30px;
}

@media (max-width: 500px) {
    #languages {
        height: 20px;
        font-size: 19px;
        padding: 0px;
        margin-top: 1px;
        margin-bottom: 5px;
    }
    #globe {
    margin-left: 20px;
    }
}